Firefox 2 vulnerabile

Sicurezza

Il noto browser soffrirebbe di un grave problema nella gestione dei cookie.

Una vulnerabilità in Firefox 2.0 potrebbe consentire a un malintenzionato di realizzare un sito finto, del tutto simile ad un altro vero, senza che il browser riesca a distinguerne l’autenticità. Questo problema ha origine nel sistema di gestione dei cookies, che vengono autenticati in modo erroneo rendendo più facili ed efficaci eventuali attacchi di phishing che sfruttano questa debolezza. La patch per risolvere il problema è ancora in fase di preparazione, ma intanto sul sito ufficiale vengono forniti suggerimenti su come limitare i rischi nell’attesa.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore